How To Install LinSSID 2.1 On Ubuntu 13.04, 12.10, 12.04 And Linux Mint 15, 14, 13

Hello Linux Geeksters. As you may know, LinSSID si a Linux wireless tool written in C++ and using Qt4. It brings a graphical user interface over the iwlist tool. Basicly, LinSSID displays all the wireless networks available and information about them. The latest version available is LinSSID 2.1.

how to install LinSSID 2.1 on Ubuntu 13.04 Raring Ringtail, Ubuntu 12.10 Quantal Quetzal, Ubuntu 12.04 Precise Pangolin, Linux Mint 15 Olivia, Linux Mint 14 Nadia and Linux Mint 13 Maya.

In this article I will show you how to install LinSSID 2.1 on Ubuntu 13.04 Raring Ringtail, Ubuntu 12.10 Quantal Quetzal, Ubuntu 12.04 Precise Pangolin, Linux Mint 15 Olivia, Linux Mint 14 Nadia and Linux Mint 13 Maya.

Because it is available via PPA, installing LinSSID 2.1 on Ubuntu and Linux Mint is easy:

Add the repository:

$ sudo add-apt-repository ppa:wseverin/ppa

Update the local repository index:

$ sudo apt-get update

Install LinSSID:

$ sudo apt-get install linssid

Because Linssid requires root permissions for the iwlist tool, create this alias for an easier usage: alias linssid=’sudo nohup linssid &> /dev/null &’

Tagged with: , , , , , , , , , , , ,
Posted in The Linux and Unix Articles!
3 comments on “How To Install LinSSID 2.1 On Ubuntu 13.04, 12.10, 12.04 And Linux Mint 15, 14, 13
  1. Luc says:

    LinSSid works very good in Ubuntu 13.04 thank you !

  2. Tim says:

    Its asking for a password when I open the program…. Any ideas why?

  3. Ashleigh says:

    Not working on 13.10yet, even tried changing the Repo over to point at the 13.04 one.

    Launches, just fine, press run and dies

Leave a Reply

Your email address will not be published. Required fields are marked *

*

Subscribe

  

Subscribe to get the latest Linux news and how to guides directly on your e-mail!